.qiaoxin18074{max-width:1600px;}
/**************  Social Responsibility  ***************/
.qiaoxin8974{max-width:1440px;}
.qiaoxin8974 ul li .play .sang{height:400px;}
/**************  About Us 图片集背景字间距  ***************/
.gallery-summery-alone{padding:20px;}
#siteblocks-setting-wrap-IGKFuRwZmayt .qiaoxin8974 ul li .play .banner-description .moreBtn{display: none}
/**************  Contact Us团队名字加粗  ***************/
#siteblocks-setting-wrap-AAKkuHmZPdFE .LA24024 .banner-name{font-size: 20px;font-weight: 700;}
.LA24024 .banner-description{height:50px;}
/**************  News列表改背景  ***************/
.articlelist-liststyle20 .fix li{background:#f4f4f4;}